@charset "utf-8";
html {-webkit-text-size-adjust:none;}
body,div,hr,p,blockquote,ul,ol,li,table,th,td,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,input,button,select,textarea,fieldset,legend,ins,menu{margin:0;padding:0;outline:none;}
body,button,input,label,select,option,textarea,button,fieldset,legend,ins,sup{font:12px/1.5 Arial,'Lucida Grande',\5FAE\8F6F\96C5\9ED1,Verdana,Tahoma,\5b8b\4f53;-webkit-font-smoothing:antialiased;}  
h1,h2,h3,h4,h5,h6{font-size:100%; font-weight:normal;}
ul,ol{list-style:none;}
address,cite,dfn,em,var{font-style:normal;}
a{ color:#c0c0c0; text-decoration:none; star:expression(this.onFocus=this.blur()); /* for Ie*/ }
a:hover {text-decoration:underline;}
a:focus {outline:none; -moz-outline:none}
img{ border:none;}
body{color:#c0c0c0;}
article, aside, dialog, footer, header, section, footer, nav, figure, menu{display: block;}
input {vertical-align:middle;}
.gm-offical-top {position:fixed; z-index:9; width:100%; min-width:1000px; height:50px; background:#fff; color:#333;}
.gm-offical-top .logo {float:left; _display:inline; width:139px; height:50px; margin-right:60px; padding-left:20px; background:url(../images/gm_offical_top_logo.jpg) no-repeat 20px center; text-indent:-999em; overflow: hidden;}
.gm-offical-top .logo a {display:block; width:139px; height:50px;}
.gm-offical-top .game-list {float:left;}
.gm-offical-top .game-list h3 {line-height:50px; overflow: hidden; zoom:1; font-size:14px;}
.gm-offical-top .game-list h3 span {float:left;}
.gm-offical-top .i-drop {float:left; width:0; height:0; margin-top:23px; margin-left:8px; border-style:solid dashed dashed dashed; border-width:6px 4px 0 4px; border-color:#474444 transparent transparent transparent; font-size:0;}
.gm-offical-top .sign-box {float:right; height:50px;}
.gm-offical-top .sign-box .btn {float:left; width:78px; height:24px; line-height: 24px; margin-top:14px; text-decoration: none; text-align:center; color:#333;}
.gm-offical-top .sign-box .btn-nobg {width:60px; padding-left:18px; background:url(../images/gm_offical_top_icon.png) no-repeat 10px 6px; -moz-border-radius:3px; border-radius:3px; -moz-border-radius:3px; border:1px solid #c7c7c7;}
.gm-offical-top .store-link {float:right; _display:inline; width:65px; height:24px; margin:15px 28px auto 35px; padding-left:25px; background:url(../images/gm_offical_top_icon.png) no-repeat 0 -20px; text-decoration:none; color:#333;}
.gm-offical-top .user-img {float:left; margin:12px 5px 0 10px;}
.gm-offical-top .user-img img { width: 25px; height: 25px; border: 1px solid #b2b2b2; border-radius: 3px;}
.gm-offical-top .user-name {float:left; line-height:50px;}
.gm-offical-top .drop-box {float:left; position:relative; margin-right: 22px;}
.gm-offical-top .drop-list {display:none; position:absolute; top:39px; left:42px;  padding:8px 0; background: #fff; border:1px solid #e0e0e0;}
.gm-offical-top .drop-list li {margin:4px 0; text-align: left; text-indent: -9999px;}
.gm-offical-top .drop-list li a {display: block; width: 60px; padding:0 6px; text-indent: 0px; line-height:27px; color:#666; text-align:center; text-decoration: none;}
.gm-offical-top .drop-list li a:hover {background-color:#b8b8b8; text-decoration: none;}
.gm-offical-top .drop-box .i-drop {border-width:5px 4px 0 4px;}


#games-subMenu {position:absolute; top:81px; left:-25px; z-index:999; float:none!important; width:522px!important; background:#000000!important; overflow:hidden; zoom:1; font:12px/2.5 Arial,'Lucida Grande',\5FAE\8F6F\96C5\9ED1,Verdana,Tahoma,\5b8b\4f53;-webkit-font-smoothing:antialiased; overflow:hidden;}
#games-subMenu h3 {line-height:35px; margin:0; padding-left:54px; background:url(../images/games_subMenu.png) no-repeat #191919; border-bottom:1px solid #373737; color:#fe0029; font-weight:normal; font-size:14px;}
#games-subMenu .pc-games h3 {background-position:25px 9px;}
#games-subMenu .IOS-games h3 {background-position:25px -21px; color:#1799a6;}
#games-subMenu .adroid-games h3 {background-position:25px -49px; color:#97c03d;}
#games-subMenu .menu-list {margin:0; list-style-type: none; padding:0 10px;}
#games-subMenu p {margin:0; border-bottom:1px solid #373131;}
#games-subMenu p a {float:none!important; display:block; padding:0 15px; text-decoration:none; color:#ffffff; text-indent:0!important; height:auto!important;}
#games-subMenu p a:hover {background:#8d8d8d; color:#4b4b4b;}
#games-subMenu .pc-games,
#games-subMenu .IOS-games,
#games-subMenu .adroid-games {float:left; margin-bottom:-9999px; padding-bottom:9999px; width:33%; border-right:1px solid #373131; overflow: hidden;}
#games-subMenu .adroid-games {border-right:0;}

.header .user-img,
.header .drop-box,
.header .user-name { float:left;}
.header .user-img { margin-top:10px; margin-right:5px;}
.header .user-img img{ width: 25px; height: 25px; border: 1px solid #b2b2b2; border-radius: 3px;}
.header .user-name{ height: 44px; color: #666; font-weight: bold;}
.header .i-drop{ font-size: 14px;}
.header .i-bubble{ left:15px; top:8px;}

.i-drop {width:0; height: 0; margin-left:3px; border-width:6px 4px 0 4px; border-style:solid dashed dashed dashed; border-color: #a2a2a2 transparent transparent transparent; overflow: hidden;}
.i-language {background: url(//r2cdn2.r2games.com/en/www/images/language.png) no-repeat;}
.i-english {background-position:0 0;}
.i-francais {background-position:0 -15px;}
.i-deutsch {background-position:0 -30px;}
.i-arabic {background-position:0 -45px;}
.i-turkish {background-position:0 -60px;}
.i-spanish {background-position:0 -75px;}
.i-portuguese {background-position:0 -90px;}

.cho-language {float:left; height: 39px; }
.cho-language .i-language {float:left; width:25px; height: 14px;}
.cho-language .drop-list li {text-indent:0;}
.cho-language .drop-list li a {padding-left:18px;}
.cho-language .drop-list .i-language { margin-top:6px;}
.cho-language .selected {overflow: hidden; zoom:1; cursor:pointer; cursor:hand;}
.cho-language .selected span {float:left;}
.cho-language .drop-box .i-drop{float:left;}
.cho-language .i-language {float:left; width:25px; height: 14px;}
.cho-language .selected {height:14px; line-height:14px; overflow: hidden; zoom:1; cursor:pointer; cursor:hand;}
.cho-language .selected .i-language {}
.cho-language .selected span {float:left;}
.cho-language .i-drop {float:left; margin-top:4px; border-width:.42857142857142855em .2857142857142857em 0 .2857142857142857em;}

.cho-language .drop-list li a {height:27px;}
.cho-language .drop-list .i-language {float:left; margin-top:6px;}
.cho-language .drop-list span {float:left; margin-left:4px;}

.ft-language {margin-top:26px;}
.ft-language .selected {padding:5px 0;}
.ft-language .i-drop {border-width:0 4px 6px 4px; border-style:dashed dashed solid dashed; border-color:transparent transparent #a2a2a2 transparent;}
.ft-language .drop-list {top:-238px; left:-18px; width:124px;}

.footer .ft-language { position: absolute; top:0; right: 0;}